/****** PLACE YOUR CUSTOM STYLES HERE ******/



.naslov {
  font-family: "Libre Baskerville";
  font-size:48px;
  text-transform: none;
  font-weight:400;
  letter-spacing:2px;
  line-height:1.2;
}

.podnaslov {
  font-size:24px;
  text-transform: uppercase;
  font-weight:500;
  letter-spacing:2px;
  line-height: 1.2;
}

.tekst {
  font-family: 'Raleway';
  font-size:20px;
  text-transform: none;
  font-weight:500;
  line-height:1.5;
  letter-spacing:2px;
  padding: 0px 0;
}


.tekst li {
  padding: 0px 0 !important;
}


.copy {
  font-family: 'Raleway';
  font-size:16px;
  text-transform: none;
  font-weight:400;
  letter-spacing:2px;
  color: #ffffff;

}

.margina {
  padding: 50px;
}


@media all and (max-width: 767px) {
 .naslov {
  font-size:40px;
  }
}



